Cufon.replace('.menu a', { fontFamily: 'Futura XBlkIt BT', textShadow: '#76141e 1px 1px' });
Cufon.replace('.menu a.active', { fontFamily: 'Futura XBlkIt BT', textShadow: '#7f8089 1px 1px' });
Cufon.replace('h1', { fontFamily: 'Futura XBlkIt BT'});
Cufon.replace('h1 span, h2', { fontFamily: 'Futura Bk BT'});

Cufon.replace('h1 strong, a.link1', { fontFamily: 'Swis721 BT', textShadow: '#5fa817 1px 1px', hover: true });
Cufon.replace('#header .nav li a', { fontFamily: 'Swis721 BT', textShadow: '#111 1px 1px', hover: true });
Cufon.replace('.slogan, a.link2', { fontFamily: 'Swis721 BT', textShadow: '#fd533c 1px 1px', hover: true });
Cufon.replace('h2', { fontFamily: 'Swis721 Blk BT', textShadow: '#fff 1px 1px' });
Cufon.replace('h3', { fontFamily: 'Swis721 BT' });